/*Typography and buttons*/
h2 span, h3 span, h4 span, h5 span, h6 span{color:#62bd19;}

a.button_intro, .button_intro  {background: #62bd19;}

a.button_intro:hover, .button_intro:hover {color:#62bd19 !important;}

a.button_intro:hover, .button_intro:hover {color:#62bd19;}

a.button_drop, .button_drop  {color:#62bd19 !important;}
a.button_drop.outilne, .button_drop.outline  {color:#62bd19;}

a.btn_1, .btn_1{background: #62bd19;}
a.btn_1.white, .btn_1.white  {color:#62bd19;}

a.btn_1.outline:hover,.btn_1.outiline:hover, input .btn_1.outiline:hover{background:#62bd19;border:2px solid #62bd19;}
a.btn_1:hover, .btn_1:hover {background: #333;}

a.btn_map{background: #62bd19;}

a {color: #62bd19;}

#search .btn_1.green{background: #62bd19;}

/* Header */
header#colored.sticky{background-color:#62bd19; border-bottom:2px solid #62bd19}

.dropdown-cart .dropdown-menu, .dropdown-access .dropdown-menu, .dropdown-search .dropdown-menu {border-top: 2px solid #62bd19;}
.dropdown-cart .dropdown-menu:before, .dropdown-access .dropdown-menu:before, .dropdown-search .dropdown-menu:before {border-bottom-color: #62bd19;}

ul#cart_items li strong > a:hover{color:#62bd19;}

ul#top_links a{
	color:#fff;
}
ul#top_links a:hover{
	color:#62bd19;
}
 .dropdown-mini .dropdown-menu {
    border-top: 2px solid #62bd19;
}
 .dropdown-mini .dropdown-menu:before {
	border-bottom-color: #62bd19;
}
 .dropdown-mini .dropdown-menu ul#lang_menu li a{
	 color:#555 !important;
}

 .dropdown-mini .dropdown-menu ul#lang_menu li a:hover{
	 color:#62bd19 !important;
}
/* Content and common */
#search .nav-tabs > li.active > a,
#search .nav-tabs > li.active > a:hover,
#search .nav-tabs > li.active > a:focus {
  background-color: #62bd19;
 }
 .cbp_tmtimeline:before {
	background: #62bd19 !important;
}
.cbp_tmtimeline > li .cbp_tmicon {
	color: #62bd19 !important;
	box-shadow: 0 0 0 3px #62bd19 !important;
}
.input-group button:hover, .input-group button:focus {background-color:#62bd19; border-color:#62bd19}

.other_tours ul li a:hover{color:#62bd19;}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {background: #62bd19;}
.form_title h3 strong{background-color:#62bd19;}
.features-content {background-color: #62bd19;}
#Img_carousel .sp-selected-thumbnail {border-bottom: 2px solid #62bd19;}


#directions { background-color:#62bd19; }

ul.list_ok li:before {color:#62bd19;}
ul.list_order li span {background-color:#62bd19;}

.tooltip-back {background: #62bd19;}
.tooltip-content-flip .tooltip-front::after, .tooltip-content-flip .tooltip-back::after {
	border-top: 10px solid #62bd19;
}

.banner h4{color:#62bd19;}
.banner.colored{background:#62bd19 url(../img/banner_bg_colored.png) no-repeat center bottom;}

/* Menu */
/*First level styles */
.main-menu > ul > li:hover > a {color: #62bd19;}
.main-menu ul ul:before{border-bottom-color: #62bd19;}

/* Submenu */
.main-menu ul ul,
.main-menu ul .menu-wrapper {border-top: 2px solid #62bd19;}
.main-menu ul ul li:hover > a {color:#62bd19;}

@media only screen and (max-width: 991px) {
/* Menu */
.main-menu ul li a:hover,
a.show-submenu:hover,
a.show-submenu:focus,
a.show-submenu-mega:hover,
a.show-submenu-mega:focus{color:#62bd19 !important;}

.main-menu ul ul,
.main-menu ul .menu-wrapper {border-top: none;}

}
